From 4027474c60969b685f672e7aedf0a6616d54f8a2 Mon Sep 17 00:00:00 2001
From: SVN-Git Migration <python-modules-team@lists.alioth.debian.org>
Date: Thu, 8 Oct 2015 13:44:31 -0700
Subject: setup.py

Patch-Name: setup.py.patch
---
 setup.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/setup.py b/setup.py
index a2a7f46..8f67a27 100755
--- a/setup.py
+++ b/setup.py
@@ -39,7 +39,7 @@ def make_ezipfile(base_name, base_dir, verbose=0, dry_run=0):
 
 archive_util.ARCHIVE_FORMATS["ezip"] = (make_ezipfile,[],'Executable ZIP file')
 
-SCRIPTS = ['bin/scapy','bin/UTscapy']
+SCRIPTS = ['bin/scapy']
 # On Windows we also need additional batch files to run the above scripts 
 if os.name == "nt":
   SCRIPTS += ['bin/scapy.bat','bin/UTscapy.bat']
